# ErrorHandler.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Env.h"`
`#include "ACEXML/common/SAXExceptions.h"`

Include dependency graph for ErrorHandler.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_ErrorHandler
| ACEXML_ErrorHandler. More...

## Detailed Description

Id
  ErrorHandler.h,v 1.7 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>